Page MenuHomePhabricator

Fix Special:ListUsers
Closed, ResolvedPublic

Description

  • Input should be inline => not relevant any more
  • Checkboxes should be styled
  • Go should be Search => “Show”
  • Button should be progressive

Details

Reference
bz71441

Event Timeline

bzimport raised the priority of this task from to Needs Triage.
bzimport set Reference to bz71441.
bzimport added a subscriber: Unknown Object (MLST).
Prtksxna added a comment.EditedOct 3 2014, 8:33 PM

Checkbox styling fixed with T73526

Prtksxna updated the task description. (Show Details)Dec 3 2014, 11:47 AM
Prtksxna triaged this task as Normal priority.
Prtksxna set Security to None.
Prtksxna updated the task description. (Show Details)
Volker_E updated the task description. (Show Details)Mar 19 2018, 5:36 AM
Volker_E closed this task as Resolved.Mar 19 2018, 5:38 AM
Volker_E assigned this task to Prtksxna.
Volker_E added a subscriber: Volker_E.

Fixed in T111999